Hi I have a customer who has ZENworks 4.01 (with out any SPs) running on
Netware 6.0 sp5

The customer is going to upgrade to Netware 6.5 in the future.

They would initially like to upgrade their eDirectory to 8.7.3.x so they
can prepare the tree for a new Netware 6.5 server.

They are not having any problems with ZEN at this time and would like
not to upgrade the patch level.

Should ZEN 4.01 (without any SPs) run ok on eDirectory 8.7.3.x?

When they upgrade the Netware server (probably with fresh install) Will
ZENworks 4.01 run ok or do they need an Service Pack for it to be able
to run on Netware 6.5?

If they service pack the servers do they have to service pack the agents?

Thanks for any advice